{% extends 'base.html.twig' %}


{% block body %}
	<style>

		.registration-page {
			width: 360px;
			margin-left: 35%;
		}
		.form {
			position: relative;
			z-index: 1;
			background: rgb(24, 26, 27);
			width: 500px;
			max-width: 500px;
			margin: 0 auto 100px;
			padding: 45px;
			text-align: center;
			box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
		}
		.form textarea {
			outline: 0;
			background: rgb(60, 65, 68);
			width: 100%;
			border: 0;
			margin: 0 0 15px;
			padding: 15px;
			box-sizing: border-box;
			font-size: 14px;
		}

		.form input {
			background: rgb(60, 65, 68);
		}

		.form select {
			background: rgb(60, 65, 68);
			border-color: rgb(60, 65, 68);
			color: white;
		}

		label {
			color: white;
		}
		.form button {
			text-transform: uppercase;
			outline: 0;
			background: #4CAF50;
			width: 100%;
			border: 0;
			padding: 15px;
			color: #FFFFFF;
			font-size: 14px;
			-webkit-transition: all 0.3 ease;
			transition: all 0.3 ease;
			cursor: pointer;
		}
		.form button:hover,
		.form button:active,
		.form button:focus {
			background: #43A047;
		}
		.form .message {
			margin: 15px 0 0;
			color: #b3b3b;
			font-size: 12px;
		}
		.form .message a {
			color: #4CAF50;
			text-decoration: none;
		}
		.form .register-form {
			display: none;
		}
		.container {
			position: relative;
			z-index: 1;
			max-width: 300px;
			margin: 0 auto;
		}
		.container:before,
		.container:after {
			content: "";
			display: block;
			clear: both;
		}
		.container .info {
			margin: 50px auto;
			text-align: center;
		}
		.container .info h1 {
			margin: 0 0 15px;
			padding: 0;
			font-size: 36px;
			font-weight: 300;
			color: #1a1a1a;
		}
		.container .info span {
			color: #4d4d4d;
			font-size: 12px;
		}
		.container .info span a {
			color: #000000;
			text-decoration: none;
		}
		.container .info span .fa {
			color: #EF3B3A;
		}
		body {
			background: #76b852; /* fallback for old browsers */
			background: -webkit-linear-gradient(right, #76b852, #8DC26F);
			background: -moz-linear-gradient(right, #76b852, #8DC26F);
			background: -o-linear-gradient(right, #76b852, #8DC26F);
			background: linear-gradient(to left, #76b852, #8DC26F);
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}
	</style>
	{% if emplacementVide == true %}
		<h5>
			Vous n'avez aucun emplacement veuillez en crée dans votre profil utilisateur
		</h5>
	{% else %}
		<div class="registration-page">
			<div class="form">
				<form method="post">
					<h1 style="color: #FFF" class="h3 mb-3 font-weight-normal">Création Annonce</h1>
					{{ form_start(form ,{attr: {novalidate: 'novalidate'}}) }}
					{{ form_rest(form) }}
					<button class='btn btn-outline-primary' type="submit">Enregistrer</button>
					{{ form_end(form) }}
				</form>
			</div>
		</div>
	{% endif %}
{% endblock %}
